{
  "version": "3.25.1",
  "platforms": ["chrome", "edge", "firefox", "opera"],
  "scope": [
    "abp%3.25.1"
  ],
  "milestones": {
    "created": "2024-02-28",
    "featurefreeze": "2024-03-27",
    "codefreeze": "2024-04-02",
    "release": "2024-04-02",
    "closed": "2024-04-30"
  },
  "approvals": {
    "scope": "2024-03-13",
    "notes": false,
    "qa": "2024-03-28",
    "stores": {
      "google": "2024-04-03",
      "microsoft": "2024-04-03",
      "mozilla": "2024-04-04",
      "opera": "2024-04-30"
    }
  },
  "announcements": {
    "internal": null,
    "notes-draft": "https://docs.google.com/document/d/1SKzJ8Dm1xTvR730U9YcCDs6Ea2uDl_IF6WkUeWogAqs/edit?usp=sharing",
    "notes": "https://blog.adblockplus.org/releases/adblock-plus-3251-for-chrome-firefox-microsoft-edge-and-opera",
    "public": null,
    "updates": null
  },
  "contents": null
}
